body
{background-color:#89a;margin:21px 0 0;font-family:Verdana,Arial,Geneva,sans-serif,'Sans Serif',"Bitstream Vera Sans",Helvetica}
p,ul,ol,li,td,th,div,textarea,select,option,input
{font-size:10pt;font-family:Verdana,Arial,Geneva,sans-serif,'Sans Serif',"Bitstream Vera Sans",Helvetica;line-height:140%}
h1,h2,h3,h4,h5,h6
{font-family:Arial,Geneva,Verdana,"Bitstream Vera Sans",Helvetica;font-weight:bold;line-height:140%;color:#343e7c}
h1
{font-size:14pt;padding:21px 0 2px;margin:0;text-shadow:1px 1px 0 #c4cedc}
h2,h3
{font-size:12pt;text-shadow:1px 1px 0 #c8d3e0}
h4,h5,h6
{font-size:10pt}
ul
{list-style:none;list-style-image:none;margin:10px 0;padding:1px 0 2px}
ul li
{background-image:url(li.gif);background-repeat:no-repeat;background-position:0 0.45em;margin:0 0 4px;padding-left:12px}
ul.linkList li
{background-image:url(pil.gif);background-position:0 0.4em;padding-left:10px}
ol
{margin:10px;padding:0;margin-left:24px}
ol li
{margin:0 0 2px}
table,center,i
{display:none}
hr
{height:1px;width:100%;margin:15px 0;padding:0;background:#88c111;border:none;color:#88c111;clear:both}
a:link
{color:#591;text-decoration:none}
a:visited, a:active
{color:#159;text-decoration:none}
a:hover
{text-decoration:underline}
#container
{margin:0 auto;width:80%;min-width:800px;max-width:1050px;padding:0}
#menu
{width:125px;float:left}
#menu p
{margin:0;padding:0 0 6px;background-color:#fff}
#menu p:before
{display:block;height:9px;padding:0;margin:0 0 2px;background:#fff url(vitram_ovrehoger.gif) scroll no-repeat top right;content:url(vitram_ovrevanster.gif)}
#menu:after
{display:block;height:9px;padding-top:11px;margin:3px 0 0;background:#fff url(vitram_nedrehoger.gif) scroll no-repeat bottom right;content:url(vitram_nedrevanster.gif)}
#mainMenu
{padding:0;margin:3px 0 0}
#mainMenu li
{list-style:none;list-style-image:none;background-image:none;text-decoration:none;margin:0;padding:0;background-color:#aae122;margin-top:1px}
#mainMenu li.vspace
{margin-top:3px}
#mainMenu a
{font-family:Verdana,Helvetica,Arial;font-size:9pt;font-weight:bold;color:#fff;background-color:#aae122;text-decoration:none;display:block;height:1.6em;padding:3px 0 3px 8px;white-space:nowrap;text-shadow:-1px -1px 0 #88c111}
#mainMenu a:hover, #mainMenu a#selItem
{background:#88c111 url(bg_link.png) scroll repeat-x top left;text-decoration:none;text-shadow:-1px -1px 0 #75a60f}
#mainMenu a#selectable_selItem
{background:#93cc13 url(bg_ssel.png) scroll repeat-x top left;text-decoration:none;text-shadow:-1px -1px 0 #75a60f}
#mainMenu a#selectable_selItem:hover
{background:#88c111 url(bg_link.png) scroll repeat-x top left;text-decoration:none;text-shadow:-1px -1px 0 #75a60f}
#mainMenu li.ext
{background-color:#fff}
#mainMenu li.ext a
{background-color:#fff;color:#aae122;text-shadow:-1px -1px 0 #d6d6d6}
#mainMenu li.ext a:hover
{background:#e0e0e0 url(bg_ext.png) scroll repeat-x top left;color:#88cc11;text-decoration:none;text-shadow:-1px -1px 0 #95c62f}
#actualPage
{float:left;width:79%;min-width:631px;max-width:831px;background-color:#fff;padding:20px;margin-left:3px;min-height:290px}
#actualPage:before
{display:block;height:9px;padding:0;margin:-20px;background:#fff url(vitram_ovrehoger.gif) scroll no-repeat top right;content:url(vitram_ovrevanster.gif)}
#actualPage:after
{display:block;height:9px;padding:0;margin:-20px;background:#fff url(vitram_nedrehoger.gif) scroll no-repeat bottom right;content:url(vitram_nedrevanster.gif)}
#actualPage p
{text-align:justify}
#breadCrumb
{color:#fff;background:#88c111 url(bg_bc.png) scroll repeat-x top left;border-bottom:1px solid #75a60f;margin-top:31px;padding:4px 4px 3px;text-align:center;font-weight:bold;text-shadow:-1px -1px 0 #75a60f}
#breadCrumb:before
{display:block;height:4px;padding:0 0 4px;margin:-4px;background:transparent url(bg_bc_tr.png) scroll no-repeat top right;content:url(bg_bc_tl.png);text-align:left}
.floatRight
{margin:0;padding:0 0 0 20px;float:right}
.partnerLogo
{margin:0;padding:20px 0 0;float:right}
.empty_space
{height:242px}
#prevNext
{clear:both;margin:0;padding:6px 0 45px}
#localMenu
{float:left;width:100%;padding:0;margin:0;background-color:#e6eaee;-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-radius:3px}
#localMenu li
{list-style:none;list-style-image:none;display:inline;margin:0;padding:0}
#localMenu a
{float:left;overflow:hidden;padding:4px 0px;color:#fff;height:18px;border-top:1px solid #dee3e6;border-bottom:1px solid #dee3e6;width:50%}
#prevItem
{background:#e6eaee url(arr_prev.gif) no-repeat 88%;text-align:right;-moz-border-radius-bottomleft:5px;-webkit-border-bottom-left-radius:3px}
#nextItem
{background:#e6eaee url(arr_next.gif) no-repeat 12%;text-align:left;-moz-border-radius-bottomright:5px;-webkit-border-bottom-right-radius:3px}
a#prevItem:hover, a#nextItem:hover
{background-color:#d6d9dd;border-color:#d0d3d6;text-decoration:none;cursor:pointer}
#localMenu span
{display:none}
#pageFooter
{clear:both;color:#def;float:left;width:79%;min-width:631px;max-width:831px;padding:2px 20px 20px 148px;text-align:center;font-size:8pt}
#pageFooter a:link, #pageFooter a:active
{color:#fff;text-decoration:none}
#pageFooter a:visited
{color:#eee;text-decoration:none}
#pageFooter a:hover
{color:#fff;text-decoration:underline}
.rColumn
{width:48%;float:right}
.lColumn
{width:48%;float:left}
.rColumn:after, .lColumn:after
{display:block;height:1px;content:"";clear:both;margin-bottom:5px}
.lbrk
{margin-left:-0.45em}
.rColumn img, .lColumn img
{width:100%;height:auto;margin-bottom:3px}
